<?xml version="1.0" ?>
<form xmlns="http://schemas.sulu.io/template/template"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xsi:schemaLocation="http://schemas.sulu.io/template/template http://schemas.sulu.io/template/form-1.0.xsd">

    <key>comsa_gr_review_details</key>
    <properties>
        <property name="reviewId" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.external_id</title>
            </meta>
        </property>

        <property name="reviewer" type="text_line" colspan="6" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.reviewer</title>
            </meta>
        </property>
        <property name="starRating" type="text_line" colspan="6" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.star_rating</title>
            </meta>
        </property>

        <property name="comment" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.comment</title>
            </meta>
        </property>

        <property name="profilePhoto" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.profile_photo</title>
            </meta>
        </property>
        <property name="locale" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.locale</title>
            </meta>
        </property>
        <property name="createdOn" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.created_on</title>
            </meta>
        </property>
        <property name="updatedOn" type="text_line" colspan="12" disabledCondition="true">
            <meta>
                <title>comsa_sulu_google_reviews.updated_on</title>
            </meta>
        </property>
    </properties>
</form>
